* {
	font-family: 'Montserrat', sans-serif;
	color: #32213A
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #333
}

li {
	float: right;
}

li a {
	display: block;
	color: white;
	text-align: center;
	padding: 30px;
	text-decoration: none;
}
h2 {
	text-align: center;
}

header {
	text-align: center;
}

body {
	background-image: url(pexels.jpg);
	background-size: cover;
	text-align: center;
}

a:active {
	color: blue;
}

header div {
	font-size: 64px;
	font-weight: 700;
}

header p {
	font-style: italic;
}

a {
	text-decoration: none;
}
